import React from "react";
import Specs from "../../images/undraw_Specs.png";

import "./index.scss";

const RealisationCard = ({ cardName, cardDescription, techTag }) => {
	const tags = techTag.split(",").map((tag) => (
		<span key={tag.id} className="tech-tag">
			{tag}
		</span>
	));

	return (
		<div className="item-card">
			<img src={Specs} alt="Someone drawing" className="item-card-image" />
			<div className="item-text">
				<p className="item-card-name">{cardName}</p>
				<p className="item-card-description">{cardDescription}</p>
			</div>
			<div className="tech-tag-list">{tags}</div>
		</div>
	);
};

export default RealisationCard;
