import React from "react";
import { Link } from "gatsby";

import Header from "../components/header";
import RealisationCard from "../components/realisationCard";
import "../scss/index.scss";
import Footer from "../components/footer";

const IndexPage = () => {
	return (
		<main>
			<title>CLI: Association du numérique</title>
			<Header />
			<div className="pages-content">
				<section className="pages-sections">
					<p className="sections-paragraphs">
						La CLI est une association de travailleuses et travailleurs du
						numériques basée à Strasbourg. Notre catalogue de prestations se
						compose d'un large éventail de services comme le développement de
						sites web, leur mise en production et leur maintenance. Nous
						effectuons aussi la conception de solutions logiciels, l'assisstance
						informatique, et la formation à divers outils informatiques.
					</p>
					<p className="sections-paragraphs">
						Nous proposons un accompagnement local et personnalisé pour tous vos
						projets numériques.{" "}
						<span className="paragraph-highlight">
							Demandez nous un devis, nous vous répondrons au plus vite.
						</span>
					</p>
					<Link to="/contact" className="btn cta">
						Contactez nous !
					</Link>
				</section>
				<section className="pages-sections made-by-us">
					<h3 className="section-title">Nos réalisations</h3>
					<div className="list-card">
						<RealisationCard
							cardName="pyHeatPump"
							cardDescription="Projet de remplacement du RPiPasserelle d'OTEC."
							techTag="Python"
						/>
						<RealisationCard
							cardName="Supervision"
							cardDescription="Interface graphique de gestion pour pyHeatPump."
							techTag="Python,Symphony"
						/>
						<RealisationCard
							cardName="Chronobriq"
							cardDescription="Un outil de gestion de comptabilité horaire."
							techTag="Ruby on Rails,React.js,Redux,React-intl"
						/>
					</div>
				</section>
			</div>
			<Footer />
		</main>
	);
};

export default IndexPage;
